How to install libvbr-dev on Debian 9 (Stretch)